<!DOCTYPE html>
<html>
  <head>
    <title>em.def blog</title>
    <meta charset="utf-8"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.6/css/bootstrap.min.css">
    <link href='https://fonts.googleapis.com/css?family=Helvetica:300,400,700' rel='stylesheet' type='text/css'>
    <link rel="stylesheet" type="text/css" href="main.css">
  </head>

  <body>
    <header class="container-fluid">
      <div class="row">
        <h1 class="col-sm-4"  style="color:#202020">e<a href="index.html">m.def</a></h1>
        <nav class="col-sm-12 text-right">
          <a href="https://gitlab.com/mitaleeparikh/mitalee.parikh"><img src="meta/icons/009-photos.png" height="20" width="20"></a>
            &ensp;
          <a href="mailto:emaitee@gmail.com"><img src="meta/icons/005-diamond.png" height="20" width="20"></a>
        </nav>
      </div>
    </header>

    <section class="container-fluid">
      <!--featured image-->
      <div class="row">
        <figure class="col-md-4">
          <img src="images/emergent-economies/graph.jpg">
          <p>A graph of everything economics...</p>
        </figure>
        <h4>Emergent Economies</h4>
        <p><b>Week of:</b><br />
          25 November 2019
        </p>
        <p><b>Teachers:</b><br />
          Carlos B Steinblock<br />
          Jordi Riulas Casirian<br />
        </p>
        <p>This week was about learning the basics of economics, finance, and accounting. And about blockchain technology.
        </p>
      </div>
      <div class="gap-30">
      </div>

      <!--text-picture-->
      <div class="row">
        <div class="col-md-6">
          <p><i>Finance & Accounting</i><br />
            We learned about basics in accounting, finance and business models. We learned how to read the balance statements of a company, how to initially fund a new company, the life cycle of a business.
            Accounting does not account for the intangible aspects of a company. eg. People, knowledge. You can only put on the books things you can count and put a monetary value on.
          </p>
          <p>However, I wish we would've focused more on how to fund our interventions as designers and do that at a practical level. Or go in depth about how to look at our projects in relation to its business and economics.</p>
        </div>
        <div class="col-md-6">
          <p><i>Crytocurrency and blockchain</i><br />
            We learned about the basics of blockchain as an emergent model of value exchange. It's various applications in biotechnology, finance, etc. The architecture, the history and thinking about it critically. This was very fascinating for me.
            I also bought a crypto this week and set up my wallet.
        </div>
      </div>
      <div class="gap-30">
      </div>

      <!--picture-text-->
      <div class="row">
        <div class="col-md-6">
          <p><i>A taxonomy of taxes</i></p>
          <p>Taxes are a way to raise money for operation and implementation of government services. Taxes are meant to be used for services that a civil society needs, but markets do not offer.
            An additional benefit of taxes is that they can be used for redistribution of wealth in a society.
            What this means is that taxes are levied on a person's wealth. Not just on their utility of the services. As a common contribution, they’re meant to benefit everybody.
            Taxes were/are often imposed by government to fund war efforts.
            If a government service like national security were sold as a service, it would mean that people who pay more for a better deal, would get more security than the people who do not buy it.
            But since everybody benefits from these services equally, it is just that everybody pays for it equally.
            A flat tax as a transaction should be levied for government services like security, defense, legislative and jurisdiction,etc.
            Another way governments use taxes is to manipulate people's behaviours.
            A Pigouvian tax is a tax on any market activity that generates negative externalities. Eg. Soda tax, meat tax, fat tax. Pigouvian subsidies help consumers pay for socially-beneficial products and encourage increased production. An example sometimes cited is a subsidy for provision of flu vaccine.
            These kind of taxes may be very powerful and effective in dealing with important challenges and accelerate change for dealing with things like the climate crisis and waste generation for example. But, they do pose an ethical dilemma of how much a government should interfere with individual choices.
        </div>
        <div class="col-md-6">
          <br>
          <br>
          <p>
            One way to categorize taxes is by money that comes in or is possessed (income) and what goes out (expenditure).
            Tax on income and wealth are direct taxes. Direct taxes are taxes paid by an individual or organization directly to the governing body without any intermediary. These include property tax and income taxes. These taxes should be proportional/ flat rated. So people who use more and own more, pay more.
            Indirect taxes are VAT and GST value added tax and goods and services taxes, that are paid to retailer, or distributor, or producer by are actually paid by the end consumer.
            All consumers have to pay this, regardless of how much money they make. ie the poor and a millionaire pay the same for the same socks.
            Economists also categorize taxes as regressive, progressive and proportional.
            Flat taxes like the GST and tolls are regressive because since they are equal for everybody irrespective of how much they earn, they take a bigger toll on the low-income people than high-income people.
            Progressive taxes are taxes that change proportionately to an individual's income. In some countries, the more you earn, the more income tax you pay.
            Proportional tax is a flat rate tax. Eg. everybody irrespective of income pays a flat 10%  tax.
            There are some services a market won't provide and that's why as a taxpayer you get government services.
          </p>
          <p>References:
            <a href="https://www.indiatoday.in/information/story/list-of-taxes-that-every-indian-pays-from-gst-to-income-tax-1430531-2019-01-14">•</a>
            <a href="http://freakonomics.com/2012/10/03/a-tax-taxonomy/">•</a>
            <a href="https://www.accountingcoach.com/blog/acrrual-basis-accounting">•</a>
            <a href="https://www.evnreport.com/economy/income-tax-flat-or-progressive">•</a>
            <a href="https://www.ft.com/content/071676c6-f9ac-11e4-97b2-00144feab7de">•</a>
            <a href="https://www.history.com/news/why-we-pay-taxes">•</a>
            <a href="https://www.debt.org/tax/type/">•</a>
            <a href="https://en.wikipedia.org/wiki/List_of_taxes">•</a>
            <a href="https://smartasset.com/taxes/types-of-taxes">•</a>
            <a href="https://www.daveramsey.com/blog/frustrating-ways-government-wastes-tax-money">•</a>
            <a href="https://en.wikipedia.org/wiki/Redistribution_of_income_and_wealth">•</a>
            <a href="https://www.cleverism.com/lexicon/income-redistribution-definition/">•</a>
            <a href="https://www.heritage.org/taxes/commentary/flat-tax-the-way-the-future">•</a>
          </p>
        </div>
      </div>

      <div class="gap-30">
      </div>

      <!--text-picture-->
      <div class="row">
        <div>
          <figure class="col-md-6">
            <img src="images/emergent-economies/1.jpg">
            <p>Proposing a new tax structure</p>
          </figure>
        </div>
        <div>
          <figure class="col-md-6">
            <img src="images/emergent-economies/2.jpg">
          </figure>
        </div>
      </div>
      <div class="gap-30">
      </div>

      <!--picture-text--->
      <div class="row">
        <div class="col-md-6">
          <p><i>HAPPY WOOF (Friendship App)</i></p>
          <p>Happy Woof is a matchmaking platform that connects dog owners, therapeutic dog trainers and institutions using the services of therapeutic dogs. Dog owners benefit our service through a high-value, meaningful dog sitting opportunity, while trainers generate extra revenue while growing the therapeutic dog population, making the service more accessible for healthcare institutions, busy stressful office environments, education facilities for schools, and individuals in general, while creating a dog-loving community of individuals and professionals.</p>
        </div>
        <div class="col-md-6">
          <br>
          <br>
          <p>The company is now 5 years old and we have business in 5 Cities:<br>
          Barcelona, Paris, Amsterdam, Athen, Berlin<br>
          We have a total of 3000 subscriptions from individual dog owners.<br>
          <b>MOTTO: NO SAD DOGS and  MORE HAPPY PEOPLE</b>
        </p>
        <p>Team: Adel, Ergina, Luang, Mads, Madgalena and me</p>
        </div>
      </div>
      <div class="gap-30">
      </div>

      <!--picture-picture-picture-picture-->
      <div class="row">
        <div>
          <figure class="col-md-3">
            <img src="images/emergent-economies/woof.jpg">
            <p>Business model</p>
          </figure>
        </div>
        <div>
          <figure class="col-md-3">
            <img src="images/emergent-economies/model.jpg">
            <p>Transaction Mapping</p>
          </figure>
        </div>
        <div>
          <figure class="col-md-3">
            <img src="images/emergent-economies/table.jpg">
            <p>Cost and Revenue streams</p>
          </figure>
        </div>
        <div>
          <figure class="col-md-3">
            <img src="images/emergent-economies/process.jpg">
            <p>The team</p>
          </figure>
        </div>
      </div>
      <div class="gap-30">
      </div>

      <!--checkout-->
      <div class="row">
        <div class="col-md-4">
          <h5>Learning process:</h5>
          <ol>
            <li>History of economics</li>
            <li>Macro and Micro economics</li>
            <li>Reading balance sheets and income statements</li>
            <li>About funding</li>
            <li>Everything about blockchain</li>
          </ol>
        </div>
        <div class="col-md-4">
            <h5>Other lessons learned:</h5>
            <ul>
              <li>Good companies don’t pay taxes, they pay the best tax people.</li>
              <li>Tax avoidance is not considered tax evasion.</li>
              <li>The way the world works</li>
              <li>Reading a balance statement?</li>
              <li>Basic accounting</li>
              <li>Game theory</li>
              <li>New models of value exchange - blockchain technology</li>
              <li>Drivers for innovation in a capitalist system</li>
              <li>Critically thinking about capitalism and blockchain models</li>
              <li>Accepting uninteresting things as inevitable and important</li>
            </ul>
        </div>
        <div class="col-md-4">
            <h5>Relevance to my work:</h5>
            <ul>
              <li>Means of value exchange without money</li>
              <li>Infrastructure that is distributed and non-authoritarian</li>
              <li>Business things</li>
            </ul>
        </div>
      </div>
      <div class="gap-30">
      </div>

    </section>

    <div class="footer">
        <div class="row">
        <div class="col-md-2">
          <p>&copy; 2019-20 <a href="https://www.linkedin.com/in/mitaleeparikh">Mitalee Parikh</a></p>
        </div>
        <div class="col-md-7">
          <p>This site is a documentation of my work done in 2019-2020 as a part of the <a href="https://mdef.iaac.net">Master in Design for Emergent Futures</a> programme at the <a href="https://iaac.net/educational-programmes/masters-programmes/master-in-design-for-emergent-futures-mdef/">Institute of Advanced Architecture of Catalonia</a> and <a href="https://elisava.net/en">Elisava Barcelona School of Design and Engineering</a> in collaboration with <a href="https://fabacademy.org/">FabAcademy.</p>
        </div>
        <div class="col-md-2">
        </div>
        <div class="col-md-1">
          <a href="https://www.instagram.com/emaitee/"><img src="meta/icons/011-cd.png" height="20" width="20">&ensp;
          <a href="https://www.goodreads.com/review/list/5828563-mitalee-parikh?shelf=mdef"><img src="meta/icons/013-radar.png" height="20" width="20">&ensp;
          <a href="https://twitter.com/MitaleeParikh"><img src="meta/icons/009-photos.png" height="20" width="20">
        </div>
        </div>
    </div>

  </body>

  </html>
